Skip to main content
DELETE
/
{brand_id}
/
ai-referrals
/
connections
/
{connection_id}
Disable AI Referrals Connection
curl --request DELETE \
  --url https://api.scrunchai.com/v1/{brand_id}/ai-referrals/connections/{connection_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "brand_id": 123,
  "website": "<string>",
  "provider": "adobe_analytics",
  "created_at": "2023-11-07T05:31:56Z",
  "last_pushed_at": "2023-11-07T05:31:56Z",
  "last_push_error": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

brand_id
integer
required

The unique identifier for the brand.

connection_id
string
required

The ULID of the AI Referrals connection.

Response

Connection disabled.

A registered AI Referrals push connection.

id
string
required

ULID identifier for the connection.

brand_id
integer
required
website
string
required

Hostname or URL of the website whose referrals are pushed against this connection.

provider
string
required

Source analytics provider. MVP allow-list: 'adobe_analytics'.

Example:

"adobe_analytics"

status
enum<string>
required
Available options:
active,
disabled
created_at
string<date-time>
required
last_pushed_at
string<date-time> | null
last_push_error
string | null